[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.6
FresnelEXP = 8
FresnelC = 0.1
FlakesK = 0.0
BrightnessAdjustment = 1
SpecularBase = 0.2, 60
SpecularSun = 0.03, 1000
AmbientSpecular = 1.0
AmbientSpecularEXP = 4.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.35
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0
